Subject: Re: HFL report- IMPORTANT
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 29 Mar 2022 02:39:07 -0700 (MST)

Hi Mam, 

Good afternoon. 

I would get the access details from Ashish and start sending the e-mail from today onwards which would include number of missed/abandoned calls and who was on call when the call was abandoned/missed and if not I would ask for explanation about why it was missed/abandoned. 

Thanks 
Amit 

From: "deeksha" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 29, 2022 1:29:23 PM 
Subject: HFL report- IMPORTANT 

Amit, 

I asked u days back to make sure that missed/abandoned call report for HFL to be included in your daily reports. I asked u to speak with Ashish if you needed any help in extracting that report then how come till date it is not included? You can take Ashish' help in understanding it for once and for all but he will NOT extract this data for you everyday. It is YOUR job. 

I need all details on how many calls were missed/abandoned, who all were supposed to be logged in at that time, who was on call and who wasn't and then ask for explanation from agents who are responsible for this. 

I must start getting this from today itself. 

Deeksha